<additional>
	<!--126-->
	<detectorDefinition id="e5-126V4.1aD20" lane="15804627_0" pos="25" />
	<detectorDefinition id="e4-126V4.1bD20" lane="15804627_1" pos="24.7" />
	<detectorDefinition id="e4-126V4.1aD20_a" lane="15804627_2" pos="24.2" />
	
	<detectorDefinition id="e23-126V3.1cD15" lane="316875362#0_1" pos="9" />
	<detectorDefinition id="e3-126V3.1D20" lane="316875362#0_0" pos="9" />
	
	<detectorDefinition id="e1-126V2.1abD20" lane="302026554#0_0" pos="120" />
	<detectorDefinition id="e2-126V2.1bD20" lane="302026554#0_1" pos="120" />
	
	<!--015-->
	<detectorDefinition id="e14-015V4.1aD20" lane="77694521_0" pos="7" />
	<detectorDefinition id="e4-015V4.1bD20" lane="77694521_1" pos="7" />
	<detectorDefinition id="e5-015V4.2bD20" lane="77694521_2" pos="7" />
	<detectorDefinition id="e6-015V4.2bD15" lane="77694521_3" pos="7" />
	<detectorDefinition id="e7-015V23.1bD19" lane="191640909#1_1" pos="3.5" />
	<detectorDefinition id="e7-015V23.1bcD19" lane="191640909#1_0" pos="3.5" />
	<detectorDefinition id="e2-015V23.1D20" lane="22728196_0" pos="23" />
	<detectorDefinition id="e3-015V3.1abD20" lane="213492220_0" pos="55" />
	<detectorDefinition id="e3-015V3.1bD20" lane="213492220_1" pos="55" />
	<detectorDefinition id="e1-015V2.1aD20" lane="-172136126#0_0" pos="170" />
	<detectorDefinition id="e1-015V2.1aD20_a" lane="-172136126#0_1" pos="170" />
	<detectorDefinition id="e8-015V1.1D15" lane="-14283_0" pos="7" />
	
	<!--018-->
	
	<detectorDefinition id="e1-018V1.1aD20" lane="191002277#0_0" pos="26" />
	<detectorDefinition id="e1-018V1.1aD20_a" lane="191002277#0_1" pos="26" />
	<detectorDefinition id="e2-018V1.2bD20" lane="16237799#0_1" pos="7" />
	<detectorDefinition id="e2-018V1.2bD20_a" lane="16237799#0_0" pos="7" />
	<detectorDefinition id="e9-018V7.2bD20" lane="114959440#0_1" pos="7" />
	<detectorDefinition id="e9-018V7.2bD20_a" lane="114959440#0_1" pos="7" />
	<detectorDefinition id="e8-018V7.2aD20" lane="114959448#0_0" pos="13" />
	<detectorDefinition id="e7-018V6.2bD20" lane="16237800#0_1" pos="12" />
	<detectorDefinition id="e7-018V6.2bD20_a" lane="16237800#0_0" pos="12" />
	<detectorDefinition id="e6-018V6.1aD20" lane="114959446#0_1" pos="16" />
	<detectorDefinition id="e6-018V6.1aD20_a" lane="114959446#0_0" pos="16" />
	<detectorDefinition id="e4-018V5.2bD20" lane="302027939#0_0" pos="12" />
	<detectorDefinition id="e4-018V5.2bD20_a" lane="302027939#0_1" pos="12" />
	<detectorDefinition id="e5-018V5.3bD20" lane="302027939#0_2" pos="12" />
	<detectorDefinition id="e3-018V5.1aD20" lane="16237810#0_0" pos="19" />
	
	<!--067-->
	<detectorDefinition id="e9-67V12.1b1D20" lane="14281_0" pos="35" />
	<detectorDefinition id="e9-67V12.1beD20" lane="14281_1" pos="35" />
	<detectorDefinition id="e11-067V11.1acD20" lane="191640878_0" pos="9" />
	<detectorDefinition id="e12-067V11.2c1D15" lane="191640878_1" pos="9" />
	<detectorDefinition id="e13-067V11.2c2D15" lane="191640878_2" pos="9" />
	<detectorDefinition id="e10-067V14.1D20" lane="22728197#0_0" pos="235" />

	<!--137-->
	<detectorDefinition id="e4-137V21.1D20" lane="-172136126#6_0" pos="75" />
	<detectorDefinition id="e3-137V4.2520" lane="172136126#4_0" pos="120" />
	
	<!--139-->
	<detectorDefinition id="e4-139V4.1D15" lane="172136126#7_0" pos="300" />
	<detectorDefinition id="e4-139V4.1D15_a" lane="172136126#7_1" pos="300" />
	<detectorDefinition id="e7-139V7.1D20" lane="14263#2_0" pos="250" />
	<detectorDefinition id="e6-139V6.1D15" lane="-14265_0" pos="170" />
	<detectorDefinition id="e2-139V2.1D20" lane="187980652_1" pos="80" />
	<detectorDefinition id="e2-139V2.1D20_a" lane="187980652_0" pos="80" />
	<detectorDefinition id="e1-139V1.1D15" lane="-14267_0" pos="215" />
	
	<!--188-->
	<detectorDefinition id="e1-188V1.1abD20" lane="313428533_0" pos="47" />
	<detectorDefinition id="e5-188V1.1cD20" lane="313428533_1" pos="47" />
	<detectorDefinition id="e4-188V4.1bD20" lane="313428535_1" pos="170" />
	<detectorDefinition id="e4-188V4.1abD20" lane="313428535_0" pos="170" />
	<detectorDefinition id="e3-188V3.1abD20" lane="-31237122_0" pos="45" />
	<detectorDefinition id="e6-188V3.1cD20" lane="-31237122_1" pos="45" />
	<detectorDefinition id="e2-188V2.1abD20" lane="313428534_0" pos="55" />
	<detectorDefinition id="e2-188V2.1bD20" lane="313428534_1" pos="55" />
	
	<!--189-->
	<detectorDefinition id="e6-189V5.1aD20" lane="34310367#1_0" pos="5.5" />
	<detectorDefinition id="e5-189V5.1D20" lane="53215185#0_0" pos="6" />
	<detectorDefinition id="e5-189V5.1D20_a" lane="53215185#0_1" pos="6" />
	<detectorDefinition id="e1-189V1.1D20" lane="43056100#0_1" pos="6" />
	<detectorDefinition id="e1-189V1.1D20_a" lane="43056100#0_0" pos="6" />
	<detectorDefinition id="e2-189V1.1cD15" lane="115123589_2" pos="54" />
	
	<!--227-->
	<detectorDefinition id="e3-227V4.1abD20" lane="311992621_1" pos="200" />
	<detectorDefinition id="e3-227V4.1bD20" lane="311992621_0" pos="200" />
	<detectorDefinition id="e9-227V12.1D20" lane="188442228#0_0" pos="25" />
	<detectorDefinition id="e9-227V12.1D20_a" lane="188442228#0_1" pos="25" />
	<detectorDefinition id="e1-227V2.1abD20" lane="16752072_0" pos="60" />
	<detectorDefinition id="e1-227V2.1bD20" lane="16752072_1" pos="60" />
	<detectorDefinition id="e2-227V3.1D5" lane="22757433#0_0" pos="1" />
	<detectorDefinition id="e5-227V7.1abD20" lane="223203746#0_0" pos="265" />
	<detectorDefinition id="e5-227V7.1bD20" lane="223203746#0_1" pos="265" />
	
	<!--228-->
	<detectorDefinition id="e1-228V1.1b2D20" lane="188442218#0_0" pos="14" />
	<detectorDefinition id="e1-228V1.1b2D20_a" lane="188442218#0_1" pos="14" />
	<detectorDefinition id="e3-228V1.2cD10" lane="173202971_0" pos="8" />
	<detectorDefinition id="e2-228V1.2cD10" lane="173202971_1" pos="8" />
	<detectorDefinition id="e4-228V2.1acD20" lane="188442219#0_0" pos="530" />
	<detectorDefinition id="e5-228V3.1aD20" lane="316581475#1_0" pos="30" />
	<detectorDefinition id="e6-228V3.1bD20" lane="316581475#1_1" pos="30" />
	<detectorDefinition id="e6-228V3.1bD20_a" lane="316581475#1_2" pos="30" />
	<detectorDefinition id="e10-228V6.1aD20" lane="-188442241#0_0" pos="280" />
	<detectorDefinition id="e11-228V7.1D20" lane="188442217#0_0" pos="35" />
	<detectorDefinition id="e11-228V7.1D20_a" lane="188442217#0_1" pos="35" />
	
	<!--232-->
	<detectorDefinition id="e4-232V7.1aD10" lane="-14271_0" pos="90" />
	<detectorDefinition id="e6-232V8.1aD20" lane="22735162#0_0" pos="175" />
	<detectorDefinition id="e7-232V8.1bD20" lane="22735162#0_1" pos="175" />
	<detectorDefinition id="e7-232V8.1bD20_a" lane="22735162#0_2" pos="175" />
	<detectorDefinition id="e2-232V6.1D20" lane="187980653#0_0" pos="55" />
	<detectorDefinition id="e2-232V6.1D20_a" lane="187980653#0_1" pos="55" />
	
	<!--233-->
	<detectorDefinition id="e3-233V6.1bD15" lane="311525040_2" pos="30" />
	<detectorDefinition id="e3-233V6.1bD20" lane="311525040_1" pos="30" />
	<detectorDefinition id="e3-233V6.1bD20_a" lane="311525040_0" pos="30" />
	<detectorDefinition id="e6-233V8.1bD20" lane="22735162#1_0" pos="45" />
	<detectorDefinition id="e6-233V8.1bD20_a" lane="22735162#1_1" pos="45" />
	<detectorDefinition id="e6-233V8.1aD20_a" lane="22735162#1_2" pos="45" />
	
	<!--Rondo Raegana-->
	<detectorDefinition id="e4-036V4.1aD20" lane="115123601#0_0" pos="7" />
	<detectorDefinition id="e4-036V4.1abD20" lane="115123601#0_1" pos="7" />
	<detectorDefinition id="e4-036V4.2bD20" lane="115123601#0_2" pos="7" />
	<detectorDefinition id="e4-036V4.2bD20_a" lane="115123601#0_3" pos="7" />
	<detectorDefinition id="e6-036V6.1aD15" lane="313428535_0" pos="8" />
	<detectorDefinition id="e6-036V6.1aD15_a" lane="313428535_1" pos="8" />
	<detectorDefinition id="e2-036V15.1abD20" lane="115473240#0_0" pos="60" />
	<detectorDefinition id="e3-036V15.1cD20" lane="115473240#0_1" pos="60" />
	<detectorDefinition id="e3-036V15.2cD20" lane="115473240#0_2" pos="60" />
	<detectorDefinition id="e3-036V15.2cD20_a" lane="115473240#0_3" pos="60" />
	<detectorDefinition id="e1-036V13.1abD20" lane="313428547#0_0" pos="60" />
	<detectorDefinition id="e1-036V13.1bD20" lane="313428547#0_1" pos="60" />
	<detectorDefinition id="e1-036V13.1bD20_a" lane="313428547#0_2" pos="60" />
	<detectorDefinition id="e6-036V18.1aD20" lane="191002275#0_0" pos="140" />
	<detectorDefinition id="e6-036V18.1aD20_a" lane="191002275#0_1" pos="140" />
	<detectorDefinition id="e2-036V2.2abD20" lane="43582570_0" pos="52" />
	<detectorDefinition id="e2-036V2.1bD20" lane="43582570_1" pos="52" />
	<detectorDefinition id="e2-036V2.1bD20_a" lane="43582570_2" pos="52" />
	<detectorDefinition id="e3-036V2.2cdD20_a" lane="43582570_3" pos="52" />
	<detectorDefinition id="e1-036V1.1bD20" lane="313428538#0_0" pos="5" />
	<detectorDefinition id="e1-036V1.1bD10" lane="313428538#0_1" pos="15" />
	<detectorDefinition id="e4-036V16.1bD20" lane="188442257#0_0" pos="10" />
	<detectorDefinition id="e4-036V16.1bD20_a" lane="188442257#0_1" pos="10" />
	<detectorDefinition id="e4-036V16.2bD20" lane="188442257#0_2" pos="10" />
	<detectorDefinition id="e5-036V16.2cdD15" lane="188442257#0_3" pos="10" />
</additional>